<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GUUTMBwLEe-33fyT63drnQ" id="_GUTsIBwLEe-33fyT63drnQ" label="OracleAggregate" version="0.1" item="_GUUTMhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GUWIYBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GUWIYRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GUWIYhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.598+0200"/>
    <additionalProperties xmi:id="_GUWIYxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GUWIZBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GUWIZRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.598+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GUUTMRwLEe-33fyT63drnQ" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GUUTMhwLEe-33fyT63drnQ" property="_GUUTMBwLEe-33fyT63drnQ" state="_GUUTMRwLEe-33fyT63drnQ" system="true" eltName="Oracle">
    <content href="OracleAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
